VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190vhffs-userspublic2007-01-15 03:442015-02-23 08:15
Reportermisric 
Assigned Togradator 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Versionvhffs_4.1
Summary0000190: Internel Serveur Error sur le panel
DescriptionLors de la création d'un site web sur le panel, j'ai un internal serveur error qui apparait. La demande est pourtant bien envoyée et tout se créé bien comme il faut
Additional InformationSorties d'apache :

Uncaught exception from user code:
Can't use string ("<h1 class="message">Une erreur") as a HASH ref while "strict refs" in use at /usr/lib/perl5/Vhffs/Panel/Main.pm line 619.
at /usr/lib/perl5/Vhffs/Panel/Main.pm line 619

Vhffs::Panel::Main::display('HASH(0x8c9f794)', '\x{9}\x{9}<h1 class="message">Une erreur est survenue lors de la cr\x{c3}\x{a9}...') called at /usr/share/vhffs/panel/web/web_submit.pl line 99
Can't use string ("<h1 class="message">Site web c") as a HASH ref while "strict refs" in use at /usr/lib/perl5/Vhffs/Panel/Main.pm line 619 (0000001)
(F) Only hard references are allowed by "strict refs". Symbolic references are disallowed. See perlref.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000301)
Beuss (administrator)
2007-01-18 15:53

J'assigne ça à gradou, ça a l'air d'être un problème de display
Gradator : n'hésite pas à gueuler si c'est pas pour toi :)
(0000305)
gradator (administrator)
2007-01-19 02:41

temporarily fixed
(0000332)
gradator (administrator)
2007-07-17 09:24

this is fixed for a while

- Issue History
Date Modified Username Field Change
2007-01-15 03:44 misric New Issue
2007-01-18 15:52 Beuss Status new => assigned
2007-01-18 15:52 Beuss Assigned To => gradator
2007-01-18 15:53 Beuss Note Added: 0000301
2007-01-19 02:41 gradator Note Added: 0000305
2007-01-19 02:41 gradator Status assigned => confirmed
2007-07-17 09:24 gradator Status confirmed => resolved
2007-07-17 09:24 gradator Resolution open => fixed
2007-07-17 09:24 gradator Note Added: 0000332
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker